# Get accounting account Get a specific accounting account by its ID. # OpenAPI definition ```json { "openapi": "3.1.0", "info": { "title": "Core platform - Accounting", "version": "1.0.0", "description": "API used to manage the accounting context", "contact": { "name": "API Support", "url": "https://developers.pismo.io/support/" }, "license": { "name": "Copyright Pismo" } }, "servers": [ { "url": "https://sandbox.pismolabs.io/accounting", "description": "Sandbox API server for testing" } ], "components": { "schemas": { "AccountingAccount": { "type": "object", "properties": { "id": { "type": "integer", "format": "int64", "description": "Accounting account ID" }, "description": { "type": "string", "description": "Description of the accounting account", "maximum": 100 }, "account": { "type": "string", "description": "Accounting account number", "maximum": 50 }, "program_id": { "type": "integer", "format": "int64", "description": "Program ID" }, "created_at": { "type": "string", "format": "date-time", "description": "Date and time when the accounting account was created (ISO 8601)." }, "deactivated_at": { "type": "string", "format": "date-time", "description": "Date and time when the accounting account was deactivated (ISO 8601). Filled when the account is deactivated." } }, "example": { "id": 1, "description": "SAMPLE ACCOUNT", "account": "123123132-x", "program_id": 12, "created_at": "2021-10-10T10:10:00.000Z" } } } }, "tags": [ { "name": "Accounting accounts", "description": "Endpoints to manage the accounting plan, which is a set of accounting accounts" } ], "paths": { "/v1/accounting-accounts/{accountingAccountId}": { "get": { "operationId": "GetAccountingAccountById", "summary": "Get accounting account", "description": "Get a specific accounting account by its ID.", "tags": [ "Accounting accounts" ], "parameters": [ { "in": "path", "name": "accountingAccountId", "schema": { "type": "integer", "format": "int64" }, "required": true, "description": "Accounting account ID" } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/AccountingAccount" } } } }, "404": { "description": "Accounting account not found." } }, "deprecated": false } } } } ```